/mail/drafts
PUT
/mail/drafts
const url = 'https://example.com/api/v1/mail/drafts';const options = { method: 'PUT', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"to":[],"cc":[],"bcc":[],"subject":"","text":"","html":"example","inReplyTo":"example","replyFolder":"example","replyUid":1,"uploads":[],"forwardParts":[],"uid":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request PUT \ --url https://example.com/api/v1/mail/drafts \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "to": [], "cc": [], "bcc": [], "subject": "", "text": "", "html": "example", "inReplyTo": "example", "replyFolder": "example", "replyUid": 1, "uploads": [], "forwardParts": [], "uid": 1 }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
to
Array<string>
cc
Array<string>
bcc
Array<string>
subject
string
text
string
html
string
inReplyTo
string
replyFolder
string
replyUid
integer
uploads
Array<string>
forwardParts
Array<object>
object
folder
required
string
uid
required
integer
part
required
string
uid
integer
Responses
Section titled “Responses”Default Response
Media typeapplication/json
object
uid
required
integer
folder
required
string
Examplegenerated
{ "uid": 1, "folder": "example"}